<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="view-assenze" class="page">
        <div class="page-content">
            <div class="title-top"><i class="fa fa-coffee" aria-hidden="true"></i> Inserisci Assenza</div>
            <div class="list-block inset ombra">
                <form action="#" method="POST" name="form_add_assenza" id="form_add_assenza">
                    <ul>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Data Assenza</div>
                                    <div class="item-input">
                                        <input name="giorno_ass" type="date" id="giorno_ass">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-plane" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Tipo Assenza</div>
                                    <div class="item-input">
                                        <select name="tipo_ass" id="tipo_ass">
                                            <option value="NO" selected>Seleziona</option>
                                            <option value="C.O. Anno Precedente">C.O. Anno Precedente</option>
                                            <option value="C.O. Corrente">C.O. Corrente</option>
                                            <option value="Riposo Legge">Riposo Legge</option>
                                            <option value="Riposo Sett.">Riposo Sett.</option>
                                            <option value="Riposo Festivo">Riposo Festivo</option>
                                            <option value="Giorno Libero">Giorno Libero</option>
                                            <option value="Recupero Riposo">Recupero Riposo</option>
                                            <option value="Cong.Stra. Malattia">Cong.Straordinario</option>
                                            <option value="Aspettativa">Aspettativa</option>
                                            <option value="Malattia Bimbo">Malattia Bimbo</option>
                                            <option value="Parentale">Parentale</option>
                                            <option value="Donazione Sangue">Donazione Sangue</option>
                                            <option value="Legge 104">Legge 104</option>
                                            <option value="Mandato Amministrativo">Mandato Amministrativo</option>
                                            <option value="Permesso Studio">Permesso Studio</option>
                                            <option disabled class="option-bad">  Extra  </option>
                                            <option value="RC">Riposo Compensativo</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <div id="rec-day-assenza">
                            <li><div class="titolo-rec-day-assenza">Giorni da recuperare</div></li>
                        </div>
                        <li id="scala-strao">
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-history" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-70">Ore Straordinario da Scalare</div>
                                    <div class="item-input">
                                       <!--  <select name="scalo_strao" id="scalo_strao">
                                            <option value="0000">Seleziona</option>
                                            <option value="05:00:00">05:00</option>
                                            <option value="06:00:00">06:00</option>
                                            <option value="07:00:00">07:00</option>
                                        </select> -->
                                        <input type="time" name="scalo_strao" id="scalo_strao"  style="line-height: 40px;height: 40px; width: 60px; float: right; padding-left: 5px" value="00:00">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li id="li-assenza">
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-history" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-70">Assenza Prolungata</div>
                                    <div class="item-input">
                                        <label class="label-switch">
                                            <input type="checkbox" name="assenza-pro" id="assenza-pro" value="1">
                                            <div class="checkbox" id="check-assenza-pro"></div>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li id="li-ass-lunga">
                            <div class="item-content">
                                <div class="row-ass">
                                    <div class="col-33-ass"><input name="start_ass_pro" type="date" id="start_ass_pro" value=""></div>
                                    <div class="col-33-ass" style="width: 20px; border-bottom:none;">a</div>
                                    <div class="col-33-ass"><input name="end_ass_pro" type="date" id="end_ass_pro" value=""></div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-calendar-check-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-70">Riposo festivo da Recuperare</div>
                                    <div class="item-input">
                                        <label class="label-switch">
                                            <input type="checkbox" id="recupero_giorno-ck" name="recupero_giorno-ck" value="1">
                                            <div class="checkbox" id="chek-recupero_giorno-ck"></div>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="align-top">
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-commenting-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-20">Nota</div>
                                    <div class="item-input">
                                        <textarea class="cccc" rows="3" name="note_ass" id="note_ass"></textarea>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </form>
            </div><!-- end list-block inset ombra -->
            <div class="btn-form"><a href="#" id="btn-salva-ass" class="button button-big button-fill" onclick="salvaAssenza();">Salva</a></div>
        </div><!-- end page-content -->
    </div><!-- end view-assenze -->
</div><!-- end pages -->
